/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
.container{
	
  padding-left: 0px;
  padding-right: 0px;
  }
  
  #footer .container{
  padding-left: 50px;
  padding-right: 50px;	
  }
  
  #socket .container{
  padding-left: 50px;
  padding-right: 50px;	
  }
  
  #topbanner{
    min-height: 62px;
  }
  
  #frontpanels{
    margin-top: 16px;
  }
  
  
  #top #wrap_all .main_color h1 {
      letter-spacing: 0;
  }
  




h2 {
	border-bottom: 1px solid #cccccc !important;
	color: #353535 !important;
	font-size: 26px;
	font-weight: 400;
	letter-spacing: 0 !important;
	line-height: 1.4em;
	margin-bottom: 36px;
	padding-bottom: 17px;
	text-transform: none !important;
}



.single-portfolio h2 {
	color: #005a91 !important;
	font-size: 36px;
	font-weight: 600;

}
  
  .avia_textblock h3 {
      background: url('https://authorsalouduk.co.uk/wp-content/uploads/2016/11/title-bg.png') left no-repeat;
      color: #ffffff !important;
      font-size: 15px;
      line-height: 1.3em;
      margin-bottom: 32px;
      padding: 12px 12px 12px 20px;
  }
  
  .av-main-nav > li > a {
      margin-left: 4px;
	  padding: 0 9px;
  }
 
  
  .entry-content-wrapper .alignleft {
  margin-right: 32px;
  margin-bottom: 8px;
  }
  
  .av-border-cells .flex_cell {
      border-left-width: 8px;
      border-color: #fff !important;
  }
  
  
  #top #wrap_all .sub-menu {
   /*background: #FFCE21;*/
	 background: #FFF;
  }
  #top #wrap_all .avia_mega_div {
  background: #FFCE21;
  }
  #top .main_menu .menu ul li a {
  background: #fff;
      font-size: 13px;
      font-weight: 600 !important;
      color: #1a3774 !important;
  }
  
  #top .main_menu .menu ul li a:hover {
      color: #EF1922 !important;
  }
  #top .main_menu .menu ul li a:active {
      color: #EF1922 !important;
  }
  
  .header-scrolled-full .main_menu .menu ul {
      margin-left: 5px;
      margin-top: -3px;
      width: 270px;
  }
  
  .main_menu .menu ul {
      margin-left: 5px;
      margin-top: -33px;
      width: 270px;
  }
  .av-inner-masonry-content-pos-content{
    vertical-align: bottom !important;
  }
  
  h3.av-masonry-entry-title {
      background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
      font-size: 14px !important;
      padding: 5px 0 7px !important;
  }
  
  #gform_wrapper_3{
    background: #D6DEE1;
    padding-bottom: 20px;
  }
  
  #gform_wrapper_3 form {
      padding-left: 14px !important;
    padding-right: 14px !important;
      overflow: hidden;
  }
  
  #gform_wrapper_3 form .gform_body {
      padding-right: 0 !important;
  }
  
  .gform_wrapper div.validation_error {
      position: relative !important;
      margin-top: 50px;
      font-size: 14px !important;
      line-height: 1.5 !important;
  }
  
  .av-masonry-entry .av-inner-masonry-content {
      padding: 0px;
  }
  
  #gform_fields_3 .ginput_complex.ginput_container.gf_name_has_2 span{
    width: 100%;
  }
  
  #field_3_1 {
      margin-bottom: 0 !important;
      margin-top: 72px !important;
  }
  
  #field_3_2{
    margin-top: 18px !important;
  }
  
  #input_3_1_3_container label{
    display: none;
  }
  #input_3_1_6_container label{
    display: none;
  }
  
  #input_3_1_3{
    margin-bottom: 12px !important;
  }
  
  .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
      color: #fff !important;
  }
  
  .gform_footer{
    margin-top: -20px !important;
    padding-top: 0px !important;
    padding-bottom: 20px;
  
  }
  
  #gform_submit_button_3 {
      background: #D51818 none repeat scroll 0 0;
      color: #ffffff !important;
      float: right;
    margin-right:0;
    margin-top: 25px;
  }
  
  input, textarea{
      color: #474747 !important;
      font-size: 12px !important;
      font-weight: 600 !important;
  
  }
  
  /**Simply disgusting CSS. Shame. **/
  
  .gform_body h3 {
      background: #474747 none repeat scroll 0 0 !important;
      color: #F4F4F4 !important;
      font-size: 15px !important;
      font-weight: 600 !important;
      line-height: 21px;
      margin-bottom: 6px;
      position: absolute;
    top: 0;
      left: 0;
  }
  
  /**END Simply disgusting CSS. Shame. **/
  
  .avia_textblock a {
      font-weight: 600;
      text-decoration: underline;
      color: #d30e0e;
  }
  
  
  .page-id-161 .avia_textblock h3 {
      margin-bottom: 18px;
      margin-top: 44px;
  }
  
  h4 {
      color: #393939 !important;
      font-size: 18px;
      line-height: 1.4em;
  }
  
  
  .single-portfolio .avia_textblock strong {
      display: block;
      margin-top: 21px;
  }
  
  .single-portfolio .container_wrap.container_wrap_first.main_color.fullsize {
      display: none !important;
  }
  
  hr{
     margin: 20px 0;
  }
  
  #gform_wrapper_3 .gform_wrapper ul li.gfield {
      margin-left: 0 !important;
  }
  
  
  #field_5_15 {
      width: 40%;
  }
  #field_5_16 {
      width: 40%;
  }
  
  .page-id-396 .gform_footer{
    margin-top: -20px !important;
    padding-top: 0px !important;
    padding-bottom: 20px;
  
  }
  
  .page-id-396 #gform_submit_button_5 {
      background: #d51818 none repeat scroll 0 0;
      color: #ffffff !important;
      float: right;
      font-size: 20px !important;
      margin-bottom: 0 !important;
      margin-right: 0 !important;
      padding: 20px;
  }
  .page-id-396 .gform_button_select_files{
    background-color: #484848 !important;
      color: #ffffff !important;
  
  }
  
  .page-id-396 #input_5_9 label{
      font-size: 15px !important;
  
  }
  
  .slideshow_align_caption {
      vertical-align: bottom;
  }
  
  h2.avia-caption-title{
    color: #fff !important;
      background: rgba(0, 0, 0, 0.67) none repeat scroll 0 0 !important
  
  }
  
  .avia-caption-content p{
    color: #fff !important;
      background: rgba(0, 0, 0, 0.67) none repeat scroll 0 0 !important
  
  }
  
  .caption_right_framed .slideshow_align_caption {
      text-align: right;
  }
  
  
  .gform_confirmation_message_5.gform_confirmation_message {
      background: #565656 none repeat scroll 0 0;
      color: #ffffff !important;
      margin-top: 50px;
      padding: 34px 24px;
  }
  
  .gform_confirmation_message_5.gform_confirmation_message h1 {
      color: #ffffff !important;
  }
  
  .gform_confirmation_message_5.gform_confirmation_message h2 {
      color: #ffffff !important;
  }
  
  
  .frontbuttons a span.avia_iconbox_title{
    font-weight: 700;
    font-size: 17px;
  }
  
  .frontbuttons .avia-size-x-large {
      min-width: 100%;
  }
  
  .front-testimonial {
      background: #ed7c1a none repeat scroll 0 0;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      color: #ffffff !important;
      font-size: 14px;
      padding: 5px 20px;
  }
  
  .gfield hr {
      margin-top: 60px;
      border-color: #000 !important;
      margin-bottom: 40px !important;
  }
  
  .bookseller{
    font-weight: 700;
    margin-top: 44px !important;
    margin-bottom: 34px !important;
  }
  
  #footer {
  padding-bottom: 12px;
      font-size: 13px;
      line-height: 25px;
  }
  
  .footer_color {
      background-size: 100% 9px;
    background-repeat: repeat-x; /*fallback*/
  }
  
  /*reset button*/
  input#configreset {
      position: absolute;
      bottom: 47px;
      left: 0;
      background: #2f3031 none repeat scroll 0 0;
      border: 0 none;
      color: #ffffff !important;
      float: right;
      padding: 9px 18px;
  }
  
  /*oembed ckeditor*/
  .embededContent.oembed-provider-.oembed-provider-vimeo iframe {
      height: auto !important;
  }
  
  .embededContent.oembed-provider-.oembed-provider-vimeo {
      margin-top: 10px;
  }
  
  /*search*/
  .search-results .entry-content {
      display: none;
  }
  
  .searchwp-live-search-result p {
      font-size: 12px !important;
      line-height: 1.2 !important;
      padding-left: 5px !important;
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  
  .searchwp-live-search-result a{
      color: #3c3c3c !important;
    font-weight:600;
  }
  
  .searchwp-live-search-result a:hover p{
      background: #E1F1E4 none repeat scroll 0 0;
  }
  
  .searchwp-live-search-result a:hover{
    text-decoration:none !important;
  }
  
  form#uwpqsffrom_108 #tax-check-1 > label:nth-child(11) {
      margin-bottom: -10px;
  }
  
  form#uwpqsffrom_108 .togglecheck label:last-child {
      margin-bottom: 10px;
  }
  
  /*author meta*/
  span.blog-author.minor-meta {
      display: none;
  }
  
  /*archive pages*/
  .archive main.content.av-content-full.alpha.units, .archive span.blog-categories.minor-meta, .archive .slide-meta, .archive .slide-entry-excerpt.entry-content {
      display: none;
  }
  
  .archive .avia-content-slider .slide-image, .archive .avia-content-slider .slide-image img {
      border-radius: 0;
  }
  
  .archive h3.slide-entry-title.entry-title {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      font-size: 14px;
      padding: 6px;
      text-align: center;
      color: #fff;
    background: rgba(0, 0, 0, 0.7);
  } 
  
  .archive h1 {
      text-transform: capitalize !important;
      font-size: 1.4em;
      letter-spacing: 0 !important;
      color: #000;
      margin-bottom: 20px;
  }
  
  .archive div .av_one_fourth {
      overflow: hidden;
  }
  
  .archive div .av_one_fourth img{
    -webkit-transition: all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
  }
  
  .archive div .av_one_fourth:hover img{
      -webkit-transform: scale(1.05,1.05);
      transform:scale(1.05,1.05);
  }
  
  .archive div .av_one_fourth:first-child {
      margin-left: 0 !important;
  }
  
  
  
  
  /*Photomosaic*/
  .photomosaic-animation-wrap img {
      padding-bottom: 10px !important;
  }
  
  .av_one_fourth .photomosaic-animation-wrap img {
      padding-bottom: 0 !important;
  }
  
  /*Portofolio filter
  #uwpqsf_id {
      border: none;
  }
  
  form#uwpqsffrom_108 {
      padding: 0 10px;
  }
  
  .uform_title {
      display: none;
  }
  
  .uwpqsf_class {
      position: relative;
      display: inline-block;
      border: 1px solid;
      height: 100%;
      margin: 5px;
      vertical-align: top;
    padding: 0 4px 10px;
  }
  
  .uwpqsf_class span:first-child {
      margin-top: 0 !important;
  }
  
  .uwpqsf_class > span[class*='taxolabel-'], .uwpqsf_class > span[class*='cmflabel-'] {
      font-size: 14px;
      margin-top: 10px;
  }
  
  form#uwpqsffrom_108 label {
      width: 50%;
      display: inline-block;
    word-break: break-word;    
    font-weight: 300;
  }
  
  div#uwpqsf_btn {
      text-align: left;
      padding: 10px 5px 0;
    border: none;
  }
  
  input#uwpqsf_id_btn {
      font-size: 16px;
      padding: 4px 20px;
  }
  */
  /*Results page
  div#custom-result {
      margin: 20px 0;
  }
  
  div#custom-result h1, div#custom-result .entry-header {
      font-size: 14px;
      text-transform: capitalize;
  }
  
  div#custom-result article {
      display: inline-block;
      border: 1px solid #cdcdcd;
      vertical-align: top;
      margin: 10px 4px;
  }
  
  /*Author Form Page
  #gform_fields_2 input#input_2_3 {
      max-width: 300px;
  }
  
  #top .gform_wrapper ul li.gfield {
      margin-left: 10px !important;
  }
  
  .custom-checkbox {
      display: inline-block;
      width: 32%;
    vertical-align: top;
    padding: 10px !important;
    border: 1px solid #f8f8f8;
    min-height: 180px;
  }
  
  .custom-checkbox .gfield_description {
      font-style: italic;
  }
  
  .custom-checkbox li {
      width: 48%;
      display: inline-block;
    margin: 0 !important;
  }
  
  .custom-checkbox label {
      margin: 1px 0 -4px !important;
  }
  
  li#field_2_9 {
      width: 98%;
  }
  
  li#field_2_9 li {
      width: 32%;
  }
  */
  
  #uwpqsf_id {
      border: 1px solid transparent;
  }
  
  #custom-result article {
      max-width: 30%;
      display: inline-block;
      margin: 10px 10px 0 0;
      overflow: hidden;
      vertical-align: top;
    position: relative;
  }
  
  #custom-result h1.entry-title {
      font-size: 14px !important;
      position: absolute;
      bottom: 0;
      color: #fff !important;
      background-color: #000;
      width: 100%;
      margin-bottom: 0;
      padding: 8px 10px;
      text-align: center;
  }
  
  #custom-result .entry-summary {
      display: none;
  }
  
  #custom-result header.entry-header img{
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out; 
      transition: all 0.5s ease-in-out;
  }
  
  #custom-result header.entry-header:hover img{
      -webkit-transform: scale(1.05,1.05);
      -moz-transform: scale(1.05,1.05);
      transform: scale(1.05,1.05);
  }
  
  /*Accordion for filter*/
  #tax-check-0 label, #tax-check-1 label, #tax-check-2 label, #tax-check-3 label{
      display:none;
  }
  
  .uwpqsf_class > span {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
      background-color: #dd151c;
      border-radius: 2px;
      color: #ffffff;
      cursor: pointer;
      font-size: 13px;
      margin-bottom: 8px;
      padding: 7px 10px !important;
  }
  
  .uform_title {
      font-weight: bold !important;
     /* margin: auto 0 12px;*/
      text-align: center;
  }
  
  
  #uwpqsf_id_btn {
      background: #2f3031 none repeat scroll 0 0;
      border: 0 none;
      color: #ffffff !important;
      float: right;
      padding: 9px 18px;
  
  }
  
  /*Mailchimp*/
  .mailchimpform{
    background: #004C82;
  }
  
  .mailchimpform .text_input{
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    border-color: #003D68 !important;
    background-color: #002e4f !important;
    color: #fff !important;
  }
  
  .mailchimpform input{
    color: #fff !important;
  }
  
  /*Mailchimp*/
  .mailchimp-header p {
      margin: 0 auto -4px !important;
      background: #004c82;
      color: #fff;
      padding: 10px 20px;
      font-size: 14px;
      font-weight: 600;
      border-radius: 4px;
  }
  
  .mailchimpform.avia-mailchimp-form {
      margin: 0 auto;
      border-radius: 4px;
  }
  
  .mailchimp-header p, .mailchimpform.avia-mailchimp-form {
    max-width: 270px;
  }
  
  .mailchimpform fieldset {
      margin: 0 6%;
  }
  
  .mailchimpform input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #a1c6e0;
    font-size:12px;
  }
  .mailchimpform input::-moz-placeholder { /* Firefox 19+ */
    color: #a1c6e0;
    font-size:12px;
  }
  .mailchimpform input:-ms-input-placeholder { /* IE 10+ */
    color: #a1c6e0;
    font-size:12px;
  }
  .mailchimpform input:-moz-placeholder { /* Firefox 18- */
    color: #a1c6e0;
    font-size:12px;
  }
  
  .mailchimpform p {
      margin: 2px auto !important;
  }
  
  .mailchimpform input[type='submit'] {
      margin: 10px auto !important;
      padding: 8px 10px;
      color: #fff !important;
      font-weight: 600 !important;
      background-color: #002e4f;
    border: none !important;
  }
  
  .mailchimpform input[type='submit']:hover {
      background-color: #04253e;
      color: #fff !important;
      border-color: transparent;
  }
   
  .av-menu-button-colored > a .avia-menu-text{
    color: #1a3774 !important;
    border-color: #ffc908 !important;
  }
  
  .av-menu-button-colored > a .avia-menu-text:hover{
    color: #EF1922 !important;
  }
  
  .av-menu-button-colored > a .avia-menu-text:active{
    color: #EF1922 !important;
  }
  
  
  
  .current-menu-item.av-menu-button-colored > a .avia-menu-text {
       color: #EF1922 !important;
  }
  
  
  #tax-check-0{
    margin-top: 20px;
  }
  
  #tchkb-0-9, #tchkb-1-8, #tchkb-2-6 {
    margin-bottom: 16px;
  }
  
  
  /*Videos*/
  .youtube-embed-wrapper {
      margin-top: 10px;
      padding-top: 0px !important;
  }
  
  /*press release*/
  div#about_speaker_press strong, div#about_speaker_press p {
      margin: 0;
  }
  
  div#about_speaker_press {
      padding-bottom: 8px;
  }
  
  div#about_speaker_press p {
    font-size:15px;
  }
  
  .page-id-3561 .av_one_fourth {
      margin-left: 1%;
      width: 24%;
  }
  .page-id-3561 .av_one_fourth.first {
      margin-left: 0%;
      width: 24%;
  }
  
  .page-id-3561 .avia_iconbox_title {
      font-size: 16px;
      font-weight: 700;
  }
  
  /*Age group sidebar*/
  .agebuttons span.avia_iconbox_title {
      font-size: 16px !important;
      font-weight: 700 !important;
  }
  
  /*Pagination*/
  .pagination a, .pagination span {
    font-weight: 600 !important;
      font-size: 16px !important;
    color: #000 !important;
  }
  
  .pagination a { 
      background: #ffc908 !important;
  }
  
  .pagination span.current {
      background: #eb0000 !important;
  }
  
  
  .page-id-3619 .avia-icon-list .iconlist_icon {
      font-size: 28px;
      height: 54px;
      line-height: 55px;
      margin-top: 8px;
      width: 54px;
  }
  
  .page-id-3619 .avia-icon-list .iconlist_title {
      text-transform: unset;
  }
  /*
  .quoteslider{
    background-color: #F67B13;
  }
  
  .avia-content-slider .slide-entry-title {
      padding-left: 20px;
      padding-right: 20px;
  }
  
  .avia-content-slider .slide-entry-excerpt{
      padding-left: 20px;
      padding-right: 20px;
  }
  
  
  
  .avia-content-slider {
    padding: 20px 20px;
  }
  */
  .avia-content-slider .slide-entry-title{
    color: #292929;
    font-size: 16px;
  }
  
  .avia-content-slider .slide-entry-excerpt {
      font-size: 15px;
      font-style: italic;
  }
  
  .avia_transform a:hover .image-overlay {
      opacity: 0.1 !important;
  }
  
 /* .avia-slideshow-inner  .image-overlay.overlay-type-extern .image-overlay-inside::before{
    display: none !important;
  }*/
  /*Search*/
  .av_one_fourth form {
      margin-bottom: 0 !important;
      position: relative;
  }
  
  .av_one_fourth input#searchsubmit {
      height: auto !important;
      color: #fff !important;
      margin-top: 1px !important;
      padding: 12px 10px !important;
      width: auto !important;
   line-height: 1 !important;
  }
  .av_one_fourth #searchform input#searchsubmit {
      background: #1a9311 none repeat scroll 0 0;
  }
  
  .av_one_fourth #searchform input#s {
      background: #E1F1E4 none repeat scroll 0 0;
      padding-bottom: 12px;
  }
  .av_one_fourth #searchform {
    margin-bottom: 34px !important;
  }
  
  
  h4.searchform{
    margin-bottom: 18px;
  }
  
  .av_one_fourth h4{
    margin-bottom: 18px;
  }
  
  /*video detector*/
  input.remove-videodetector {
      display: none;
  }
  
  .videodetector {
      margin-top: 10px;
  }
  
  /*line break fix*/
  #about_speaker p {
      white-space: pre-wrap;
      line-height: 1.6;
  }
  
  #about_speaker br {
      display: none;
  }
  
  /* Author Short Description*/
  p.short-desc{
    border-bottom: 1px solid #cccccc !important;
      color: #101010 !important;
      font-size: 18px;
      font-weight: 400;
      letter-spacing: 0 !important;
      line-height: 1.4em;
      margin-bottom: 36px;
      padding-bottom: 17px;
      text-transform: none !important;
  }
  /* Authors Online*/
  #top.page-id-6866 .av-hover-overlay-active .av-masonry-image-container {
    opacity: 1 !important;
  }
  #top.page-id-6866 .av-hover-overlay-active .av-masonry-image-container {
    opacity: 1 !important;
  }

  #top.page-id-6866 a.av-masonry-entry.isotope-item .ribbon {
	width: 150px;
	height: 150px;
	overflow: hidden;
	position: absolute;
  }

  #top.page-id-6866 a.av-masonry-entry.isotope-item .ribbon::before,
  #top.page-id-6866 a.av-masonry-entry.isotope-item .ribbon::after {
	position: absolute;
	z-index: -1;
	content: '';
	display: block;
	border: 5px solid #2980b9;
  }
 /* #top.page-id-6866 a.av-masonry-entry.isotope-item .ribbon span {
	position: absolute;
	display: block;
	width: 225px;
	padding: 15px 0;
	background-color: #feda5c;
	box-shadow: 0 5px 10px rgba(0,0,0,.1);
	color: #fff;
	font: 700 18px/1 'Lato', sans-serif;
	text-shadow: 0 1px 1px rgba(0,0,0,.2);
	text-transform: uppercase;
	text-align: center;
  }*/

#top.page-id-6866 a.av-masonry-entry.isotope-item .ribbon span {
	position: absolute;
	display: block;
	width: 225px;
	padding: 9px 0px 6px 0;
	background-color: #079b02;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.43);
	color: #fff;
	font: 700 16px/1 'Lato', sans-serif;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.33);
	text-transform: uppercase;
	text-align: center;
}

  /* top right ribbon*/
	#top.page-id-6866 a.av-masonry-entry.isotope-item .ribbon-top-right {
	  top: -10px;
	  right: -10px;
	}
	#top.page-id-6866 a.av-masonry-entry.isotope-item .ribbon-top-right::before,
	#top.page-id-6866 a.av-masonry-entry.isotope-item .ribbon-top-right::after {
	  border-top-color: transparent;
	  border-right-color: transparent;
	}
	#top.page-id-6866 a.av-masonry-entry.isotope-item .ribbon-top-right::before {
	  top: 0;
	  left: 0;
	}
	#top.page-id-6866 a.av-masonry-entry.isotope-item .ribbon-top-right::after {
	  bottom: 0;
	  right: 0;
	}
	#top.page-id-6866 a.av-masonry-entry.isotope-item .ribbon-top-right span {
	  left: -15px;
	  top: 34px;
	  transform: rotate(45deg);
	}

  /*
  Desktop Styles
  ================================================== */
  /* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
  
  @media only screen and (min-width: 768px) {
    /* Add your Desktop Styles here */
    .mobile-only {
      display:none;
    }
    
    .archive .av_three_fourth .av_one_fourth {
      margin-left: 2%;
      width: 23%;
    }
  }
  
  @media only screen and (min-width: 641px) {
      .gform_wrapper ul.gform_fields li.gfield {
      padding-right: 0 !important;
    }
  }
  
  @media only screen and (max-width:1140px){
    .responsive .logo img {
      width: 100%;
      max-width: 250px;
      vertical-align: middle;
      display: inline-block;
    }
  }
  
  @media only screen and (min-width: 768px) and (max-width:940px){
    nav.main_menu {
      margin-top: 50px;
    }
    
    ul#wp-admin-bar-top-secondary {
      display: none;
    }
  }
  
  /*
  Mobile Styles
  ================================================== */
  /* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
  
  @media only screen and (max-width: 767px) {
    /* Add your Mobile Styles here */
    .desktop-only {
      display:none;
    }
    
    .responsive #top .slideshow_caption h2, .homeslider p {
      font-size: 12px !important;
      line-height: 1.2;
      padding: 4px 8px !important;
    }
    
    #frontpanels .av_one_fifth {
      border-left-width: 0;
    }
    
    #footer .flex_column.av_one_fourth {
      width: 100%;
      margin-left: 0;
    }
    #footer .widget{
      margin: 0px !important;
    }
    div#topbanner {
      margin-bottom: 15px;
    }
    div#frontpanels {
      padding: 0 25px;
    }
    #top.home div.avia-builder-el-18 {
      margin-top: 110px !important;
    }
    .mailchimp-header p, .mailchimpform.avia-mailchimp-form{
      max-width: 100%;
    }
  }
  
  @media only screen and (max-width: 479px){
    .responsive #top .slideshow_caption h2, .homeslider p {
      font-size: 8px !important;
      padding: 2px 4px !important;
    }
    .avia-slideshow-dots.avia-slideshow-controls {
      display:none;
    }
  }
  @media only screen and (max-width: 1024px){  
    div#topbanner div.avia-image-container:first-child,#top:not(.home) #topbanner{
      display: none !important;
    }
  }
  @media only screen and (min-width: 1025px){
    div#topbanner div.avia-image-container.avia-builder-el-2 {
        display: none;
    }
  }
  
  
  @media only screen and (min-width: 768px) and (max-width: 1024px){
    #top #wrap_all .container {
      width: 92%;
    }
    #top #frontpanels{
      padding: 0 20px;
      text-align: center;
    }
    #top #frontpanels .no_margin.av_one_fifth {
        width: 33.3%;
        display: inline-block;
    }
    #top #footer .container{
      width: 100% !important; 
    }
    div#topbanner {
      margin-bottom: 25px;
    }
  }
  @media only screen 
  and (min-device-width : 768px) 
  and (max-device-width : 1024px) 
    and (orientation : landscape) {
      
    #avia-menu li.menu-item-top-level {
      display: none;
    }
    .responsive.html_mobile_menu_tablet .container #advanced_menu_toggle, .responsive.html_mobile_menu_tablet #advanced_menu_hide{
      display: block;
    }
  }

@media only screen and (max-width: 1349px){
	.main_menu li.menu-item-top-level {
    	display: none;
	}
	.responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item-avia-special{
		display: block;
	}
	
}
@media only screen and (max-width: 941px) and (min-width: 768px){
	.responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item-avia-special{
		top:-47px;
	}
}



